package com.liquidnet.service.consumer.adam.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerAdamSmsNoticeRdsReceiver extends AbstractSmsRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.AdamQueue.SMS_NOTICE.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.AdamQueue.SMS_NOTICE.getGroup();
    }
}
